body {

	/*Christmas. */

 background: #000000 url('/img/winter/bg2.jpg') no-repeat top center; 
 /*
  background: #000000 url('/img/background_newhearts.jpg') no-repeat top center; 
 background: #000000;
 */

 font-family: "Verdana", "Arial", sans-serif;
 font-size: 13px;
 margin: 0px;
 padding: 0px;
 text-align: center;
}

:focus {outline: 0;}

p {
	font-family: "Verdana", "Arial", sans-serif;
	font-size: 13px;
	color: #000000;
	background: #ffffff;
}

td {
    color: #000000;
    background: #ffffff;
}
blockquote {
	font-family:  "Verdana", "Arial", sans-serif;
    font-size: 13px;
    color: #000000
}
ul {
	font-family: "Verdana", "Arial", sans-serif;
    font-size: 13px;
    color: #000000;
}

A:hover { color: #4e7dad; }
A { text-decoration: none; }

/* Template section placements */

#header {
 text-align: center;
 width: 850px;
 padding-bottom: 10px;
 margin-left: auto;
 margin-right: auto;
 position: relative;
}

#content_holder {
 text-align: center;
 width: 800px;
 margin-left: auto;
 margin-right: auto;
    /* Christmas. */
 margin-top:20px;
 position: relative;
 /*
 margin-top: 0px;
 background: #000000;    
 */ 
   
 color: #ffffff;
 border: solid #000000;
 border-width: 0px 0px 20px 0px;
}
	
#content {
 width: 73%;
 float: left;
 
 /* Christmas */
 /*
 background: #000000;   
 */    
 color: #ffffff;
}
 
.inner_inner_content {
padding-top:5px;
padding-bottom:5px;
padding-left:8px;
padding-right:8px;
color:#000000;
background: #ffffff;
}

/** from spiffycorners.com */
.rounded{display:block}
.rounded *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#ffffff}
.rounded1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #6d6d6d;
  border-right:1px solid #6d6d6d;
  background:#bfbfbf}
.rounded2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #191919;
  border-right:1px solid #191919;
  background:#cecece}
.rounded3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #cecece;
  border-right:1px solid #cecece;}
.rounded4{
  border-left:1px solid #6d6d6d;
  border-right:1px solid #6d6d6d}
.rounded5{
  border-left:1px solid #bfbfbf;
  border-right:1px solid #bfbfbf}
.roundedfg{
  background:#ffffff}


.outer_nav {
 background: #ffffff;
 color: #000000;
 position: relative;
}

.inner_nav {
 margin:auto;
 width:100%;
 background: #ffffff;
 color: #000000;
}

.blackbg {
	color:#ffffff;
	background: #000000;
	letter-spacing: 0.08em;
}

h1 {font-size:48px;letter-spacing: 0.15em;font-weight:normal;margin:3px;}
.h1_2 {font-size:30px;letter-spacing: 0.15em;font-weight:normal;margin:3px;}
.h1_3 {font-size:24px;letter-spacing: 0.15em;font-weight:normal;margin:3px;}
h2 {font-size:20px;letter-spacing: 0.15em;font-weight:normal;margin:3px;}
.h2 {font-size:20px;letter-spacing: 0.15em;font-weight:normal;margin:3px;}
.h3 {font-size:16px;font-weight:normal;margin:3px;}
.h3b {font-size:16px;font-weight:bold;margin:3px;}
.h3_sp {font-size:16px;font-weight:normal;margin:1px;letter-spacing: 0.15em;}
.h4 {font-size:12px;font-weight:normal;}
.p {font-size:12px;font-weight:normal;}
.label {font-size:14px;font-weight:normal;margin:2px;}
.h1_s {font-size:30px;letter-spacing: 0.1em;font-weight:normal;margin:2px;}
.h2_s {font-size:16px;letter-spacing: 0.1em;font-weight:normal;margin:2px;}
.h3_s {font-size:14px;font-weight:normal;margin:2px;}
.h3b_s {font-size:12px;font-weight:bold;margin:2px;}
.h4_s {font-size:12px;font-weight:normal;}

a.expand:hover, a.expand:focus {font-size:12px;text-decoration:none;color:#000;}

.kern {letter-spacing: 0.3em;}

#navbar {
 width:24%;
 float: right;
 color: #000000;
 margin: 0 0 0 0;
}

/*
#footer {
 float: clear;
}
*/

.image_select { 
	color: #000000; 
	font-family: "Verdana", "Arial", sans-serif;
    font-size: 13px; 
    z-Index:1;
    position:relative;
 }
 
 .image_select_2 { 
    color: #444; 
    font-family: "Verdana", "Arial", sans-serif;
    font-size: 11px; 
    z-Index:1;
    position:relative;
 }

.loadingLayer {
 position:absolute;
 display:none;
 opacity:0.4;
 z-Index:10001;
 margin:3px;
 font-size:7px;
 font-weight:bold;
 color:#000000;
 background-color:#eeeeee;
 text-align:center;
 vertical-align:middle;
 padding-top:15px;
 width:50px;
 height:35px;
}

.imageLayer {
 position:absolute;
 display:none;
 opacity:1.0;
 z-Index:3001;
 margin:3px;
 font-size:7px;
 font-weight:bold;
 color:#000000;
 background-color:#eeeeee;
 text-align:center;
 vertical-align:middle;
 left:75px;
 width:500px;
 height:500px;
 border: solid #999999;
 cursor: pointer;
 cursor: hand;
}


.imageiframe {
 width:50;
 border: solid #999999;
 color: #000000;
 background: #eeeeee;
 cursor: pointer;
 cursor: hand;
}

.imageiframewsize {
 width:50;
 height:50;
 border: solid #999999;
 color: #000000;
 background: #eeeeee;
 cursor: pointer;
 cursor: hand;
}

.thumbnailbody {
 margin: 0px;
 padding: 0px;
 color: #000000;
 background: #eeeeee;
}

font.hint {
 font-style: italic;
 font-size: 80%;
 font-family: Arial, Helvetica, sans-serif;
 text-align: left;
 color: #000000;
}

/* Error styles */
#errors {
 text-align: left;
 white-space: wrap;
}

.error {
 color: #B5002C;
}

.errorList  {
 list-style: none;
 margin: 0; 
 padding: 0;
}

.error li {
 margin: 0; 
 padding: 0;
}

.wwFormTable {
padding:0px;
margin:0px;
color: #000000;
}

.tdLabel {
padding:0;
margin:0;
color: #000000;
}

.cabinet {
padding:0;
margin:0;
color: #000000;
}

.errorMessage {
 color: #FF1100;
}

.file { margin-bottom:-10px; }

.completedImageDiv { text-align:left; }